#ifndef INCLUDED_OOO_VBA_WORD_WDWRAPTYPEMERGED_HPP
#define INCLUDED_OOO_VBA_WORD_WDWRAPTYPEMERGED_HPP

#include "ooo/vba/word/WdWrapTypeMerged.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDWRAPTYPEMERGED_HPP
